Orchard 1.4+ support for Mono and Postgresql

Topics: General
May 11, 2012 at 5:44 PM

Does Orchard 1.4 support running on Mono with Postgresql (or possibly other databases)?

I know there is a guide for installing Orchard 1.0 on Mono 2.10.1 (IIRC) and it refers to two relatively small manual patches... how does it look like with latest versions of the project?

Coordinator
May 12, 2012 at 9:48 PM

We don't know. Someone who needs it ought to try it.